@charset "utf-8";

.sec01 .inner {
    padding: 30px 0 115px;
}

.sec01 .inner .box {
    margin: 0 5%;
    background: #f7f7f7;
    padding: 43px 0 32px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.sec01 .inner .box::before {
    content: "";
    position: absolute;
    top: -35px;
    left: -34px;
    width: 135px;
    aspect-ratio: 135 / 143;
    background: url(/system_panel/uploads/images/20260830095724180289.svg) no-repeat center/contain;
}

.sec01 .inner .box::after {
    content: "";
    position: absolute;
    bottom: -35px;
    right: -34px;
    width: 135px;
    aspect-ratio: 135/143;
    background: url(/system_panel/uploads/images/20260830095724451320.svg) no-repeat center/contain;
}

.sec01 .inner .box .title {
    display: flex;
    align-items: flex-end;
    position: absolute;
    top: -40px;
}

.sec01 .inner .box .title .ruby {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-weight: 400;
    font-size: 12px;
    text-align: center;
    color: #000;
}

.sec01 .inner .box .title .tit-ja {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
}

.sec01 .inner .box .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
    text-align: center;
}

.sec01 .inner .box .desc .catch {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    color: #000;
}

.sec01 .inner .box .desc .catch br {
    display: none;
}

.sec01 .inner .box .desc {
    width: 91%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
}


.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec02 .inner {
    padding-bottom: 120px;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.sec02 .list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
}

.sec02 .item {
    display: flex;
    flex-direction: column;
    padding-bottom: 32px;
    border-bottom: 1px solid #000000;
}

.sec02 .item .sec-img {
    margin-bottom: 28px;
}

.sec02 .item .sec-text .item-tit {
    display: flex;
    align-items: center;
    margin-bottom: 5px;
}

.sec02 .item .sec-text .item-tit .icon {
    width: 27px;
    aspect-ratio: 1/1;
}

.sec02 .item .sec-text .item-tit .tit-ja {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
}

.sec02 .item .sec-text .tit-en {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    color: #000;
    margin-bottom: 16px;
}

.sec02 .item .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;
}

.sec03 {
    position: relative;
    z-index: 10;
}

.sec03::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260830120635214675.svg) no-repeat center/contain;
    bottom: 120px;
    left: 0;
    pointer-events: none;
    z-index: -1;
}

.sec03 .inner {
    display: flex;
    gap: 5%;
    padding-bottom: 300px;
}

.sec03 .inner .sec-text {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.sec03 .inner .sec-text .tit-main {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    color: #000;
}

.sec03 .inner .sec-text .tit-sub {
    font-weight: 400;
    font-size: clamp(0.75rem, 0.629rem + 0.52vw, 1.25rem);
    color: #000;
}

.sec03 .inner .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}


.sec03 .inner .sec-img {
    margin-right: 5%;
    max-width: 515px;
    width: 58%;
}

.sec03 .inner .sec-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sec04 .inner {
    padding: 0 0 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 80px;
}

.sec04 .list {
    display: flex;
    flex-direction: column;
    gap: 80px;
}

.sec04 .list .item {
    display: flex;
    gap: 4%;
    align-items: flex-start;
}

.sec04 .list .item .sec-img {
    max-width: 555px;
    width: 49%;
}

.sec04 .list .item .sec-text {
    display: grid;
    grid-template-areas: "icon title"
        ". desc";
    gap: 16px 8px;
    grid-auto-rows: max-content;
    padding-bottom: 32px;
    border-bottom: 1px solid #000;
    width: 70%;
}

.sec04 .list .item .sec-text .icon {
    width: 27px;
    aspect-ratio: 1/1;
    grid-area: icon;
}

.sec04 .list .item .sec-text .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.034rem + 0.39vw, 1.5rem);
    color: #000;
    grid-area: title;
}

.sec04 .list .item .sec-text .desc {
    grid-area: desc;
}

.sec04 .list .item .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;

}

@media (min-width: 1921px) {
    .sec03::before {
        height: 100%;
        top: 4%;
    }
}

@media (max-width: 1280px) {
    .sec02 .item .sec-text .desc br {
        display: none;
    }

    .sec04 .list .item .sec-img {
        width: 51%;
    }

    .sec03 .inner .sec-img {
        width: 74%;
    }
}

@media (max-width: 1023px) {
    .sec01 .inner {
        padding-top: 100px;
        padding-bottom: 80px;
    }

    .sec01 .inner {
        width: 100%;
    }

    .sec01 .inner .box {
        margin: auto;
        width: 90%;
    }

    .sec01 .inner .box::before {
        top: -20px;
        bottom: auto;
        width: 80px;
        right: auto;
        left: -16px;
    }

    .sec01 .inner .box::after {
        bottom: -20px;
        top: auto;
        width: 80px;
        left: auto;
        right: -16px;
    }



    .sec01 .inner .box .desc p {
        text-align: left;
    }

    .sec02 .list {
        grid-template-columns: 1fr;
        gap: 40px;
        width: 90%;
        margin: 0 auto;
    }

    .sec03 .inner {
        flex-direction: column;
        width: 100%;
        gap: 40px;
        align-items: flex-end;
        padding-bottom: 160px;
    }

    .sec03 .inner .sec-img {
        margin: 0;
    }

    .sec03 .inner .sec-text {
        width: 90%;
        margin: auto;
    }

    .sec03::before {
        height: 117px;
        top: 79%;
    }





    .sec04 .list {
        width: 90%;
        margin: auto;
    }

    .sec04 .list .item {
        flex-direction: column;
        gap: 40px;
    }

    .sec04 .list .item .sec-img,
    .sec04 .list .item .sec-text {
        width: 100%;
        max-width: none;
    }

}

@media (max-width: 767px) {
    .sec01 .inner .box .desc {
        align-items: flex-start;
    }

    .sec01 .inner .box .desc .catch {
        text-align: left;
    }

    .sec01 .inner .box .desc .catch br {
        display: block;
    }

    .sec02 .inner {
        padding-bottom: 64px;
    }

    .sec02 .item .sec-text .item-tit .icon {
        width: 22px;
    }

    .sec02 .list {
        width: 93%;
    }

    .sec03 .inner {
        padding: 60px 0 100px;
        gap: 32px;
        flex-direction: column;
        align-items: flex-end;
        margin: 0;
    }

    .sec03 .sec-text {
        width: 94%;
        margin: auto;
    }

    .sec03 .inner .sec-img {
        max-width: calc(297/390*100%);
        width: 100%;
        aspect-ratio: auto;
    }



    .sec03 .inner .sec-text {
        gap: 24px;
        width: 91%;
    }

    .sec03::before {
        top: 83%;
    }

    .sec01 .inner .box .desc {
        width: 92%;
    }

    .sec04 .list .item .sec-text .icon {
        width: 22px;
    }

    .sec04 .list {
        width: 92%;
    }

    .sec04 .inner {
        padding: 60px 0 120px;
        gap: 40px;
    }

    .sec04 .list {
        gap: 40px;
    }

    .sec04 .list .item {
        gap: 16px;
    }

    .sec04 .list .item .sec-text {
        grid-template-areas: "icon title"
            "desc desc";
        grid-template-columns: max-content 1fr;
        gap: 16px 6px;
    }

    .sec04 .list .item .sec-text .item-tit {
        line-height: 1.4;
    }








}